@charset "utf-8";

/*下载页面*/
.RightContext .download_main{ width:710px; overflow:hidden;}
.RightContext .download_list{padding:0 10px 0 0; font-size:13px;}
.RightContext .download_list li{padding:12px 0;border-bottom:1px dotted #bebebe;height:70px;overflow:hidden;background:none;margin:0 0 20px 0;}
.RightContext .download_list .liHieght{ height:92px;}
.RightContext .download_list .img{float:left;width:75px;overflow:hidden;}
.RightContext .download_list .info{float:left;width:320px;overflow:hidden;padding:0 35px 0 0;}
.RightContext .download_list h3{font-size:14px; color:#555;background:none;text-indent:0;line-height:20px; margin:0; padding:0;}
.RightContext .download_list .desc{font-size:12px;color:#3a3e45; padding-top:5px; margin:0;}
.RightContext .download_list .more{color:#0f98f0;font-style:italic;}
.RightContext .download_list .os{width:140px;min-height:20px;font-size:12px;color:#3a3e45;float:left;}
.RightContext .download_list .btn{float:right;text-align:center;}
.btn .freedown{ width:90px; height:30px; display:block; background:url(/images/download.png) no-repeat;}
.btn .freedown:hover{ width:90px; height:30px; display:block; background:url(/images/download-hover.png) no-repeat;}
/*购买页面*/
.RightContext .store_main{ width:720px; overflow:hidden; margin-top:20px;}
.RightContext .store_list{padding:0 10px 0 0; font-size:13px;}
.RightContext .store_list li{padding:0 0 10px 0;height:450px;overflow:hidden;background:none; margin:0 0 20px 0;list-style:none;}
.RightContext .store_list .img{float:left;width:75px;overflow:hidden; padding:10px 0 0 0;}
.RightContext .store_list .info{float:left;width:260px;overflow:hidden;padding:5px 15px 0 0;}
.RightContext .store_list h3{font-size:14px; color:#555;background:none;text-indent:0;line-height:20px; margin:0; padding:0;}
.RightContext .store_list .desc{font-size:12px;color:#3a3e45; padding-top:5px; margin:0;}
.RightContext .store_list .more{color:#3a3e45;font-style:italic;}
.RightContext .store_list .os{width:250px;min-height:20px;font-size:11px;color:#3a3e45;float:left;}
.RightContext .store_list .os p{ background:url(/images/black_dot.png) no-repeat 8px 8px; text-indent:17px; margin:0;}
.RightContext .store_list .os span{ padding-left:15px;}
.RightContext .store_list .os .license1{ float:left; width:250px;  background:#f4f4f4; padding:5px 0 10px 0;}
.RightContext .store_list .os .license2{ float:left; padding:10px 0 0 0; width:250px; position:relative; border-top:1px dotted #bebebe;}
.RightContext .store_list .os .license3{ float:left; padding:10px 0 0 0; width:250px; position:relative;}
.RightContext .store_list .os .license2 .price1{ position:absolute; right:20px; top:35px;}
.RightContext .store_list .os .license2 .price2{ position:absolute; right:65px; top:15px;}
.RightContext .store_list .os .license3 .price2{position:absolute; right:65px; top:15px;}
.RightContext .store_list .btn{float:right;text-align:center;}
.buynow{ width:90px; height:30px; display:block; background:url(/images/buy-now.png) no-repeat;}
.buynow:hover{ width:90px; height:30px; display:block; background:url(/images/buy-now-hover.png) no-repeat;}

.Buytable { border:0px;border-top:1px solid #6e6c6c;padding-left:1px;padding-top:1px;}
.Buytable .td_license { margin:0px; border-bottom:1px solid #bebebe; padding:8px;}
.Buytable td { margin:0px; border-bottom:1px solid #6e6c6c; padding:8px;}
.Buytable td img { float:left; margin-top:8px; margin-right:5px;}
/*产品页面*/
.RightContext .product_main{ width:710px; overflow:hidden;}
.RightContext .product_list{padding:0 10px 0 0;}
.RightContext .product_list li{padding:12px 0;border-bottom:1px dotted #bebebe;height:100px;overflow:hidden;background:none;}
.RightContext .product_list .liHieght{ height:70px;}
.RightContext .product_list .img{float:left;width:75px;overflow:hidden;}
.RightContext .product_list .info{float:left;width:320px;overflow:hidden; margin-right:15px;}
.RightContext .product_list h3{font-size:16px; color:#555;background:none;text-indent:0;line-height:20px; margin:0; padding:0;}
.RightContext .product_list .desc{font-size:12px;color:#3a3e45; padding:0; margin:0;}
.RightContext .product_list .more{color:#0f98f0;font-style:italic;}
.RightContext .product_list .os{width:140px;min-height:20px;font-size:12px;color:#3a3e45;float:left;}
.RightContext .product_list .btn{float:right; width:100px;}
.RightContext .product_list .btn p{ padding:0; margin:0 0 10px 0;}
.RightContext .productpstyle{ font-size:14px; color:#F60;}


.iconBar{overflow:hidden; float:right; width:500px; background:url(/images/secure.png) no-repeat; height:37px; padding-left:30px; margin:15px 0 25px;}
.iconBar span{padding-left:10px;}


#Context .store_banner_nav{float:left;display:inline;padding-left:21px; padding-top:20px;}
#Context .store_banner_nav li{float:left;display:inline;width:170px;height:37px;border-radius:3px 3px 0 0;margin-left:7px;font-size:15px;background:#65b3e1;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr='#82c7f1',endcolorstr='#479fcf',gradientType=0);background:-moz-linear-gradient(top,#82c7f1,#479fcf 100%);background:-webkit-gradient(linear,0 0,0 100%,from(#82c7f1),to(#479fcf)); padding:0 20px; color:#FFF; cursor:pointer; line-height:37px; list-style:none; text-align:center;}
#Context .store_banner_nav img{vertical-align:text-top;margin-right:10px;}
#Context .store_banner_nav a{display:block;text-align:center;color:#fefefe;padding:6px 0 0;}
#Context .store_banner_nav a:hover{text-decoration:none;}
#Context .store_banner_nav .all a{padding:8px 0 0;}
#Context .store_banner_nav .current{background:#fff;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr='#d9d9d9',endcolorstr='#ffffff',gradientType=0);background:-moz-linear-gradient(top,#d9d9d9,#ffffff 100%);background:-webkit-gradient(linear,0 0,0 100%,from(#d9d9d9),to(#ffffff)); background:url(/images/bg_03.jpg) repeat-x; color:#096ebc;}

#DocumentsList .sider_cate{ padding:0 10px 14px 10px;}
#DocumentsList .sider_cate h3{font-size:14px;font-weight:bold;color:#666;padding:5px 0;}
#DocumentsList .sider_cate ul{ padding:0 0 0 20px;}
#DocumentsList .sider_cate li{padding:2px 0;border-radius:3px 3px 3px 3px; list-style:none;}
#DocumentsList .sider_cate li a{display:block;width:178px;background:url('/images/arrow.png') no-repeat -149px 0px;padding:0 0 3px 16px;border-radius:3px 3px 3px 3px; color:#595959;}
#DocumentsList .sider_cate li.on a, #DocumentsList .sider_cate li a:hover{background:url('/images/leftnav_bg.gif') no-repeat;color:#fff;text-decoration:none;}

.proListDes{ padding-top:20px; overflow:hidden;}
.proList{ float:left; width:310px; margin-left:10px;}
.proList h2{ background:none; border:none; font-size:16px; font-weight:bold; padding-left:25px;}
.proList .probox{ margin-left:25px; float:left;}
.proList .prodes{ text-align:left; padding:0px 15px 0px 30px; float:left; width:160px; height:95px;}
.prodes .more a{ color:#171717;}
.prodes .more a:link{ color:#171717;}
.prodes .more a:visited{ color:#171717;}
.proList .proprice{ float:left; width:250px; margin-left:60px;}
.proList .price{ float:left; color:#ff5501; font-size:13px; font-weight:bold; text-align:center; padding-top:5px; clear:both; margin:0;}
.proList .freedown{ float:left;width:90px; height:30px; display:block; background:url(/images/download.png) no-repeat;}
.proList .freedown:hover{ background:url(/images/download-hover.png) no-repeat;}
.proList .buynow{ float:left; width:90px; height:30px; display:block; background:url(/images/buy-now.png) no-repeat;}
.proList .buynow:hover{ background:url(/images/buy-now-hover.png) no-repeat;}
.proList .mL5{ margin-left:5px;}
.proList .mL40{ margin-left:40px;}

.proList_Con_1, .proList_Con_2, .proList_Con_3{ padding-top:20px; overflow:hidden; display:none;}
.disPlay{ display:block;}

.ConTopWindowNew{ height:180px; background:#2e8bd1; margin:0 auto; position:relative;}
.ConTopWindowNew .Newh1{
	font-size:36px;
	width:800px;
	display:block;
	height:60px;
	line-height:30px;
	position:absolute;
	top:11px;
	left: 50%;
	margin-left:-500px;
	color:#666;
	text-align:left;
	text-indent:20px;
}
.ProductInfo {
	position:absolute;
	width:1000px;
	left: 50%;
	margin-left:-520px;
	top: 90px;
}
.ProductInfo li { width:180px; list-style:none; font-size:16px; text-align:left; background:url('/images/yes-green.gif') no-repeat 0 3px; padding-left:25px; float:left; margin-bottom:5px; color:#666; }

.ProductCon{ width:1000px;margin-right:auto;margin-left:auto;text-align:left; position:relative;}
.ProductCon a { color:#171717;}

.comparisonTable{ height:10px; border-top:1px solid #ddd; padding:15px 0 0 0; margin:30px 0 0 0; line-height:20px;}
.comparisonTable h2 { margin:0 auto;width:200px; text-align:center; background:#fff; border:none; font-size:16px; color:#504f4f; position:relative; top:-35px; display:inline-block; margin-left:400px;}


/*product page awards, reviews, clients*/
.Composite { overflow:hidden; text-align:left; padding-bottom:20px;}
.Composite ul { list-style:none; padding-left:0;}
.Composite h3 { font-size:18px; padding-bottom:10px; color:#555; margin-bottom:15px; background:none;}
.AwardsSide, .CustomerSays, .OurClients { width:310px; float:left; margin-right:23px;overflow:hidden;}
.CustomerSays { padding-left:40px; background: url(/images/bg-line.gif) no-repeat left; margin:0 0 0 5px; }
.OurClients { width:240px; border:none; overflow:hidden; padding-left:20px; background: url(/images/bg-line.gif) no-repeat left; margin:0 0 0 42px; }
.OurClients h3{ margin-left:15px;}
.AwardsSide .img { width:110px; float:left;}
.AwardsSide .detail { width:200px; float:left;}
.AwardsSide .Slides { height:100px; width:1240px;}
.AwardsSide .Slides li { width:310px; height:95px; display:block; float:left; list-style-image:none;}
.Slidescontr { float:right; clear:both; width:100px;}
.Slidescontr li { width:20px; height:6px; background:#dcdcdc; cursor: pointer; display: inline-block; float:left; margin-right:5px; list-style-image:none;}
.Slidescontr li.cur { background-color:#e60;}
.CustomerSays ul li { display:block; padding-bottom:10px; font-size:12px; list-style-image:none; }
.OurClients img { margin:0 0 10px 15px;}

/*购买页面改版*/
.buy_top { background:#2e8bd1; height:92px;}
.buy_top h1 { line-height:92px; font-size:28px; color:#FFF; padding:0; margin:0; text-align:left;}
.Buy_table { margin-top:30px; font-size:14px;  border:none;}
.Buy_table tr td { border:none; padding:15px;}
.Buy_table tr.blue { background:#e7f0ff;}
.Buy_table tr td .img {float:left;width:75px;overflow:hidden; padding:10px 0 0 0;}
.Buy_table tr td .info { float:left; font-size:14px; width:370px;}
.Buy_table tr td .info h3 { font-size:14px; margin:0;}
.Buy_table tr td .p1 { background:url('/images/black_dot.png') no-repeat 0 9px; padding-left:15px; width:150px; margin:0;}
.Buy_table tr td .p2 { float:left; font-size:16px; color:#ff5706; width:150px; text-align:center;margin:0; line-height:37px;}
.Buy_table tr td .p3 { width:310px; margin:0; line-height:2.6em;}
.buy_now , .Buy_table .btn_download, .buy_detail .btn_download{display:inline-block; height:37px; line-height:37px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; text-align:center; color:#FFF; width:136px; font-size:15px; background:#ff9a00; color:#FFF !important;}
.Buy_table .btn_download, .buy_detail .btn_download{ background:#81b700; font-size:16px;}
.buy_detail .btn_download { width:242px; height:53px; margin:10px auto 0; line-height:53px; font-size:20px;}
.Buy_table tr td .p1.green { color:#5ca410; font-weight:bold;}
.Style3 {color: #6B84BC !important;
font-size: 16px;
font-weight: bold;
line-height: 75px;
background: url(http://www.todo-backup.com//images/solution-arrow.png) no-repeat 0 4px;
padding: 0 0 0 20px;}

.buy_detail { position:relative; background:#e7f0ff; margin:66px 0; height:161px; overflow:visible;}
.buy_detail .img { position:absolute; left:40px; top:-20px; z-index:99;}
.buy_detail .info { float:left; width:470px; padding:20px 30px 0 220px;}
.buy_detail .info h3 { font-size:18px;}
.buy_detail .info p { font-size:14px;}
.buy_detail .price {float:left; padding-top:8px; }
.buy_detail .price p { margin:5px 0; padding-bottom:0; font-size:14px; color:#000;}
.buy_detail .price p span { font-size:20px; color:#fe5708; padding-left:10px;}
.buy_detail table tr td { padding:0;}
.buy_detail .price  table tr td p { margin:3px 0;}
.buy_detail .but { background: #FFF url('/images/bg_shadow_buy.png') no-repeat right bottom; height:16px; left:0; width:1001px; position:absolute; bottom:0;}
.buy_detail.down { margin:30px 0;}
.buy_detail.down .img { top:15px;}
.buy_detail.down .info { padding-left:170px; width:470px; padding-right:50px;}
.buy_detail.down .price { padding-top:15px;}
.buy_detail p span.buy_click{display:inline-block; vertical-align:text-bottom; padding-left:0px; margin:0 4px -2px 0;width:18px; height:18px; background:url(/images/button-icon.png) 1px 0 no-repeat; cursor:pointer;}
.buy_detail p span.buy_click.current{background-position:-115px 0px;}